Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 20:28:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation faiza rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiza rahman Bot:  Hi Faiza Rahman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682838200 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567344073            12:19 AM, 04rd Aug                     faiza rahman                    Ok           12:20 AM, 04rd Aug                   Sohaib                   Hi&nbsp;Faiza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:20 AM, 04rd Aug                     faiza rahman                    Hi sohaib           12:20 AM, 04rd Aug                     faiza rahman                    Could you please tell me when I can expect to receive my items ?           12:21 AM, 04rd Aug                     faiza rahman                    It’s m           12:21 AM, 04rd Aug                     faiza rahman                    It’s been 5 days now           12:21 AM, 04rd Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           12:21 AM, 04rd Aug                     faiza rahman                    9682838200           12:22 AM, 04rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:22 AM, 04rd Aug                     faiza rahman                    Thanks           12:22 AM, 04rd Aug                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           12:23 AM, 04rd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           12:23 AM, 04rd Aug                     faiza rahman                    It’s not even a delivery order , just pickup from store so I expected it to be faster           12:23 AM, 04rd Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           12:24 AM, 04rd Aug                     faiza rahman                    Yes please I need it by Thursday           12:24 AM, 04rd Aug                   Sohaib                   Is there anything else I can help you with?           12:26 AM, 04rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 AM, 04rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2938241